# This file is under the MIT License by authors

Days\ to\ keep\ artifacts=Mitu päeva hoida artifakte
Days\ to\ keep\ builds=Mitu päeva hoida bilde
Max\ #\ of\ builds\ to\ keep=Maksimum hoitavate bildide arv
if\ not\ empty,\ build\ records\ are\ only\ kept\ up\ to\ this\ number\ of\ days=Bildi kirjed hoitakse ainult n arv päevi
if\ not\ empty,\ only\ up\ to\ this\ number\ of\ build\ records\ are\ kept=Bildi kirjed hoitakse ainult n arv päevi
